table {
    border: solid red;
    padding: 10px;
    margin: auto;
    width: 100px;
    height: 200px;
}

tr {
    border: solid 2px green;
    padding: 10px;
    margin: auto;
    width: 10px;
    height: 10px;
}